# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Mon May  9 10:09:25 UTC 2016
pkgname = gcc-docs
pkgver = 6.1.0-1
pkgdesc = Set of HTML documentation for GCC
url = http://gcc.gnu.org
builddate = 1462788565
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 4657152
arch = any
license = GPL
